#sidebarX .boom aside {
  color: #ffffff;
}
#sidebarX .boom aside h1.widget-title {
  text-transform: capitalize;
  font-weight: normal;
  font-size: 21px;
  color: #ffffff;
  padding-top: 0px;
  padding-left: 10px;
}
#sidebarX .boom aside p {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #ffffff;
}
#sidebarX .boom aside ul.pages li {
  color: #ffffff;
  font-weight: normal;
  line-height: 20px;
}
#sidebarX .boom aside ul.pages li a {
  font-family: Calibri, 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #cc0000;
}
#sidebarX .boom aside a {
  color: #cc0000;
}
::selection {
  background-color: transparent;
}
body {
  background: url('/wp-content/themes/buckonine/images/bg-pattern-2013.png') #000000 repeat-y;
  background-size: contain;
  font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif;
  background-color: #000000;
}
body .container {
  max-width: 1020px;
}
body .container.top {
  min-height: 900px;
}
body .container.black {
  background-color: #000000;
}
body .container nav.navbar-default {
  border: 0;
  background-color: #000000;
}
body .container nav.navbar-default .container {
  max-width: 1020px;
}
body .container nav.navbar-default .container .navbar-collapse {
  border: 0;
}
body .container nav.navbar-default .container .navbar-collapse ul {
  float: left;
  margin: 20px 0;
}
body .container nav.navbar-default .container .navbar-collapse ul li {
  float: left;
}
body .container nav.navbar-default .container .navbar-collapse ul li a {
  color: #ffffff;
  text-transform: uppercase;
  background-color: transparent;
}
body .container nav.navbar-default .container .navbar-collapse ul li a:hover {
  color: #999;
}
body .container nav.navbar-default .container .navbar-collapse ul li a:hover li {
  background-color: transparent;
}
body .container nav.navbar-default .container .navbar-collapse .socialIcons {
  float: right;
  max-width: 329px;
  width: 100%;
}
body .container nav.navbar-default .container .navbar-collapse .socialIcons #secondary {
  margin: 0 0 0 50px;
  width: 300px;
  min-height: 0;
}
body .container nav.navbar-default .container .navbar-collapse .socialIcons #secondary h2 {
  display: none;
}
body .container nav.navbar-default .container .navbar-collapse .socialIcons #secondary #primary-sidebar {
  padding: 0;
}
body .container nav.navbar-default .container .navbar-collapse .socialIcons #secondary #primary-sidebar aside {
  margin-bottom: 0;
}
@media all and (max-width:1200px) {
	 body .container nav.navbar-default .container .navbar-collapse .socialIcons {
    display: none;
  }
}
@media all and (max-width:991px) {
  body .container nav.navbar-default {
    margin: 0 auto;
    width: 85%;
  }
}
@media only screen and (max-width:767px) {
  body .container nav.navbar-default {
    margin: inherit;
    width: inherit;
  }
  body .container nav.navbar-default .container .navbar-collapse ul {
    width: 100%;
  }
  body .container nav.navbar-default .container .navbar-collapse ul li {
    display: block;
    width: 100%;
  }
  body .container nav.navbar-default .container .navbar-collapse ul li a {
    display: block;
    height: 40px;
    background-color: transparent;
    width: 100%;
    padding: 10px;
  }
  body .container nav.navbar-default .container .navbar-collapse ul li a:hover {
    background-color: #ffffff;
    color: #cc0000;
  }
}
body .container header {
  text-align: center;
  margin-bottom: 40px;
}
body .container header .row .banner img {
  width: 90%;
  height: auto;
}
body .container header .carousel .carousel-inner .item {
  max-width: 964px;
  margin: 0 auto;
}
@media only screen and (max-width:767px) {
  body .container header .carousel .carousel-indicators {
    display: none;
  }
}
body .container .container.articleContent {
  max-width: 980px;
  padding-left: 0px;
}
body .container .container.articleContent .articleLoop nav .nav-links a {
  color: #cc0000;
}
body .container .container.articleContent .articleLoop nav .nav-links a .meta-nav {
  color: #ffffff;
}
body .container .container.articleContent .articleLoop article a.post-thumbnail {
  background: transparent;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData {
  float: left;
  width: 100%;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-title {
/*  float: right;
  width: 85%;*/
  clear: none;
  margin-bottom: 45px;
  text-align: left;
  text-transform: capitalize;
  /*padding: 0 10px;*/
  font-size: 28px;
  line-height: 30px;
  color: #CC0000;
  font-family: "American Typewriter", Georgia, serif;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-title a {
  color: #CC0000;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-title a:hover {
  color: #ffffff;
  text-decoration: none;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-meta {
  float: left;
  background: #CC0000;
  width: 10%;
  font-size: 18px;
  padding: 10px;
  text-transform: capitalize;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-meta a {
  color: #000000;
}
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-meta .cat-links,
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-meta .byline,
body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-meta .edit-link {
  display: none;
}
@media all and (max-width:599px) {
  body .container .container.articleContent .articleLoop article header.entry-header .entryData .entry-meta {
    width: 20%;
    font-size: 14px;
  }
  body .container .container.articleContent .articleLoop article header.entry-header .entryData .entryTitle .entry-title {
    width: 80%;
    font-size: 20px;
  }
}
body .container .container.articleContent .articleLoop article .entry-content {
  float: left;
  width: 100%;
}
body .container .container.articleContent .articleLoop article .entry-content p,
body .container .container.articleContent .articleLoop article .entry-content li,
body .container .container.articleContent .articleLoop article .entry-content a {
  font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 2px;
  line-height: 26px;
}
body .container .container.articleContent .articleLoop article .entry-content ul li {
  color: #ffffff;
}
body .container .container.articleContent .articleLoop article .entry-content ul li a {
  color: #CC0000;
}
body .container .container.articleContent .articleLoop article footer .tag-links a {
  background-color: #cc0000;
}
body .container .container.articleContent .articleLoop article footer .tag-links a:before {
  border-right: 8px solid #cc0000;
}
@media all and (max-width:991px) {
  body .container .container.articleContent .articleLoop article {
    margin: 40px auto;
    max-width: 100%;
  }
}
body .container .container.articleContent .articleLoop nav.paging-navigation .pagination .page-numbers.current {
  border-top: 5px solid #cc0000;
  color: #ffffff;
}
body .container .container.articleContent .articleLoop nav.paging-navigation .pagination a {
  color: #ffffff;
}
body .container .container.articleContent .articleLoop nav.paging-navigation .pagination a:hover {
  color: #cc0000;
  border-top: 5px solid #cc0000;
}
body .container .container.articleContent .articleLoop .supporter-featured .videos-large {
  width: 48%;
  padding: 0;
  margin: 0 10px 0 0;
  float: left;
}
body .container .container.articleContent .articleLoop .supporter-featured .videos-large:last-child {
  margin-right: 0px;
}
body .container .container.articleContent .articleLoop .supporter-featured .videos-large article .entry-content {
  color: #ffffff;
}
body .container .container.articleContent .articleLoop .supporter-featured .videos-large article .entry-content h6 {
  font-size: 16px;
}
body .container .container.articleContent .articleLoop .supporter-featured .videos-large article .entry-content p {
  font-size: 12px;
}
@media all and (max-width:599px) {
  body .container .container.articleContent .articleLoop .supporter-featured .videos-large {
    width: 100%;
    float: none;
  }
}
body .container .container.articleContent .content-sidebar {
  padding-top: 0;
}
body .container .container.articleContent .content-sidebar aside {
  color: #ffffff;
}
body .container .container.articleContent .content-sidebar aside h1.widget-title {
  text-transform: capitalize;
  font-weight: normal;
  font-size: 21px;
  color: #ffffff;
  padding-top: 0px;
  padding-left: 10px;
}
body .container .container.articleContent .content-sidebar aside p {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #ffffff;
}
body .container .container.articleContent .content-sidebar aside ul.pages li {
  color: #ffffff;
  font-weight: normal;
  line-height: 20px;
}
body .container .container.articleContent .content-sidebar aside ul.pages li a {
  font-family: Calibri, 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #cc0000;
}
body .container .container.articleContent .content-sidebar aside a {
  color: #cc0000;
}
@media all and (max-width:991px) {
  body .container .container.articleContent .content-sidebar {
    width: 100%;
  }
}
body .container .container.articleContent .sidebarLoop #content-sidebar {
  padding-top: 0;
  width: 100%;
}
body .container .container.articleContent .sidebarLoop #content-sidebar aside {
  color: #ffffff;
}
body .container .container.articleContent .sidebarLoop #content-sidebar aside h1.widget-title {
  text-transform: capitalize;
  font-weight: normal;
  font-size: 21px;
  color: #ffffff;
  padding-top: 0px;
  padding-left: 10px;
}
body .container .container.articleContent .sidebarLoop #content-sidebar aside p {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #ffffff;
}
body .container .container.articleContent .sidebarLoop #content-sidebar aside ul.pages li {
  color: #ffffff;
  font-weight: normal;
  line-height: 20px;
}
body .container .container.articleContent .sidebarLoop #content-sidebar aside ul.pages li a {
  font-family: Calibri, 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #cc0000;
}
body .container .container.articleContent .sidebarLoop #content-sidebar aside a {
  color: #cc0000;
}
body .container .container.articleContent.footer {
  max-width: 1020px;
  background-color: #333333;
}
body footer .container.footer {
  padding: 20px;
  background: #333333;
  max-width: 1020px;
}
body footer .container.footer .row .col-lg-3 div aside {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
body footer .container.footer .row .col-lg-3 div aside h1 {
  font-size: 24px;
  color: #ffffff;
  line-height: 39px;
  margin: 0 0 10px 0;
  padding: 5px 9px 7px 10px;
  text-transform: capitalize;
  font-weight: bold;
}
body footer .container.footer .row .col-lg-3 div aside p {
  color: #ffffff;
}
body footer .container.footer .row .col-lg-3 div aside a {
  color: red;
}
body footer .container.footer .row .col-lg-3.third {
  width: 30%;
}
body footer .container.footer .row .col-lg-3.fourth {
  width: 20%;
}
@media only screen and (max-width:767px) {
  body footer .container.footer .row .col-lg-3 {
    text-align: center;
  }
  body footer .container.footer .row .col-lg-3.third,
  body footer .container.footer .row .col-lg-3.fourth {
    width: 100%;
  }
}

/* TOURBOX SHOW LISTING */
